
TextCritical.net - Task #2591

Task # 2539 (Closed): Python 3 support

Task # 2567 (Closed): Get tests to pass

Task # 2584 (Closed): Fix reader.tests.TestContentSearch

Fix test_search_verse_beta_code

01/21/2020 11:39 PM - Luke Murphey

Status: Closed Start date: 01/21/2020

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 01/21/2020 11:39 PM - Luke Murphey

- Subject changed from Fix test_search_verse_beta_code_no_diacritics to Fix test_search_verse_beta_code

#2 - 01/22/2020 01:11 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
